/*
 Theme Name:   Bricks Library
 Theme URI:    https://brickslibrary.com/
 Description:  Cutting edge templates for Bricks Builder.
 Template:     bricks
 Author:       Mike Stott
 Author URI:   https://mike-stott.com/
 Version:      2.0
*/

/* Fonts */
@font-face {
  font-family: "Bricks Library";
  src: url("/wp-content/fonts/Bricks-Lib-ExtraBold.woff2") format("woff2"),
    url("/wp-content/fonts/Bricks-Lib-ExtraBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Bricks Library";
  src: url("/wp-content/fonts/Bricks-Lib-Bold.woff2") format("woff2"),
    url("/wp-content/fonts/Bricks-Lib-Bold.woff") format("woff");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Bricks Library";
  src: url("/wp-content/fonts/Bricks-Lib-SemiBold.woff2") format("woff2"),
    url("/wp-content/fonts/Bricks-Lib-SemiBold.woff") format("woff");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Bricks Library";
  src: url("/wp-content/fonts/Bricks-Lib-Regular.woff2") format("woff2"),
    url("/wp-content/fonts/Bricks-Lib-Regular.woff") format("woff");
  font-weight: 400;
  font-display: swap;
}
article,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
span,
div {
  font-family: "Bricks Library", helvetica, arial, sans-serif;
}
h1,
h2,
.btn i,
.request-form .bricks-button i,
.edd_checkout_cart_item_title {
  font-weight: 700;
}
h3,
h4,
h5,
h6,
.components-card a,
.layouts-card a,
.all-access-card--price span,
.sub-cards--price span,
.pricing-component-card--title a,
.search-results-card a,
.component-family--card-title a,
.archive-breadcrumbs a,
.archive-card h2,
.motion-type--wrapper a,
.blog-card--title a,
.footer-col--title {
  font-weight: 600;
}
strong,
.bricks-button,
.nav-menu a,
.footer-col--link span,
.all-access-card--point-text span,
.edd-submit,
[type="submit"].edd-submit {
  font-weight: 500;
}
p,
a,
.brxe-text p:last-of-type,
.faq-card a,
.edd-lost-password a,
.account-wrapper a,
.changelog-block a,
.checkout-contact-wrapper a,
.checkout-form-wrapper a,
.search-results-card--cat a,
.account-motion--download-btn button {
  font-weight: 400;
  margin-bottom: 0;
}
.changelog-block a {
	color: var(--primary);
}
.brxe-text p {
  margin-bottom: 0.5rem;
}
h1,
h2,
h3,
h4,
h5,
h6,
.search-results-card a,
.footer-col--title {
  line-height: 1.2;
}
/* Font Size */
.single-blog--title {
  font-size: 2rem;
}
.blog-archive--text {
  font-size: 1.75rem;
}
.blog-card--title a,
.single-blog--content h2 {
  font-size: 1.4rem;
}
/* h2 Wrappers */
.license-wrapper h2,
.privacy-wrapper h2,
.search-results-card h2,
.archive-card h2,
.single-blog--content h3 {
  font-size: 1.2rem;
}
.single-blog--content h3 {
	margin-bottom: .5rem;
}
a,
li {
	font-size: 1.1rem;
    line-height: 1.5;
}
.price-cards-wrapper p,
.edd_form [type="submit"].edd-submit,
.single-blog--content h4,
.single-blog--content h5 {
  font-size: 1rem;
}
.blog-tag-filter--cloud-link,
.blog-card--tags a,
.single-blog--content h6,
.ltd--card__type,
.ltd--card__price span {
  font-size: .9rem;
}
.license-wrapper h2,
.privacy-wrapper h2 {
	margin-top: 1.5rem;
}
.single-blog--content a {
	font-size: 1.1rem;
	line-height: 1.7;
}

/* Colors */
:root {
  --primary: #007fff;
  --primary-hover: #0059b2;
  --primary-light: #99ccf3;

  --heading-light: #e7ebf0;
  --heading-dark: #132f4c;

  --text-light: #cdd2d7;
  --text-dark: #2d3843;

  --bg-light: #f8fafb;
  --bg-medium: #f3f6f9;
  --bg-dark: #0d2d4f;
  --bg-ultra-dark: #0d1f35;

  --border-light: #e0e3e7;
  --border-dark: #1e4976;
	
  --notice-primary: #724bb7;
  --notice-hover: #503482;

  --white: 255, 255, 255;
  --black: 0, 0, 0;

  --border-radius-none: 0;
  --border-radius-small: 0.4rem;
  --border-radius-primary: 0.6rem;
  --border-radius-medium: 0.8rem;
  --border-radius-large: 8rem;
  --border-radius-full: 999rem;

  --transition-fast: all 0.1s cubic-bezier(0.7, 0, 0.2, 1);
  --transition-primary: all 0.3s cubic-bezier(0.7, 0.1, 0.2, 1);
  --transition-slow: all 0.6s cubic-bezier(0.7, 0.1, 0.2, 1);
}

/* Transitions */
@-webkit-keyframes belt {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-160rem);
    -moz-transform: translateY(-160rem);
    -ms-transform: translateY(-160rem);
    transform: translateY(-160rem);
  }
}
@keyframes belt {
  0% {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-189.25rem);
    -moz-transform: translateY(-189.25rem);
    -ms-transform: translateY(-189.25rem);
    transform: translateY(-189.25rem);
  }
}

/* Wiggle 
@keyframes wiggle {
  0%   { transform: rotate(0deg); }
  2%   { transform: rotate(-3deg); }
  4%   { transform: rotate(3deg); }
  6%   { transform: rotate(-3deg); }
  8%   { transform: rotate(3deg); }
  10%  { transform: rotate(-3deg); }
  12%  { transform: rotate(3deg); }
  14%  { transform: rotate(-3deg); }
  16%  { transform: rotate(3deg); }
  18%  { transform: rotate(-3deg); }
  20%  { transform: rotate(3deg); }
  22%  { transform: rotate(-3deg); }
  25%  { transform: rotate(0deg); }
  100% { transform: rotate(0deg); }
}*/
.floating-notice {
  animation: wiggle 5s infinite;
}

.undefined {
  -webkit-transition: var(--transition-fast);
  transition: var(--transition-fast);
}
#brxe-gjkdlo, /* Pop up */
a,
button,
.skip-link,
.brxe-offcanvas .brx-offcanvas-inner,
.nav-menu .bricks-mobile-menu-toggle,
.nav-menu .bricks-mobile-menu-wrapper,
.nav-menu .bricks-mobile-menu-overlay,
.components-card,
.components-card h4,
.layouts-card,
.layouts-card h4,
.components-more-btn .components-more-btn--false-btn-text,
.components-more-btn .components-more-btn--false-btn-icon,
[type="submit"].edd-submit,
.component-family--card::before,
.motion-type--wrapper::before,
.archive-breadcrumbs a,
.bricks-search-overlay,
.bricks-search-overlay .bricks-search-inner,
.nav-menu li.menu-login a,
.nav-menu li.menu-cta a,
.archive-card--copy-btn,
input.edd-stripe-add-new
.edd-stripe-card-item .card-update-form input[type=submit],
.blog-tag-filter--cloud-link,
.single-blog--back-btn i,
.blog-card,
.hero-subheading--wrapper,
.fam-nav--list-item {
  	-webkit-transition: var(--transition-primary);
  			transition: var(--transition-primary);
}
.nav-menu.show-mobile-menu .bricks-mobile-menu-toggle,
.nav-menu.show-mobile-menu .bricks-mobile-menu-wrapper,
.nav-menu.show-mobile-menu .bricks-mobile-menu-overlay,
a.edd_cart_remove_item_btn::after,
.brxe-popup-18379.brx-popup {
  	-webkit-transition: var(--transition-slow);
  			transition: var(--transition-slow);
}
.motion-type--wrapper .btn {
	-webkit-transition: var(--transition-fast);
  			transition: var(--transition-fast);
}
/* Close Mobile Menu */
.nav-menu .bricks-mobile-menu-wrapper,
.nav-menu .bricks-mobile-menu-overlay {
  	-webkit-transition: 0s;
  			transition: 0s;
}
.nav-menu .bricks-mobile-menu-overlay {
  display: block;
  visibility: visible;
  transition-delay: 0s;
}
.nav-menu.show-mobile-menu .bricks-mobile-menu-overlay {
  visibility: visible;
  transition-delay: 0.05s;
}

/* Popups */
.brxe-popup-18379.brx-popup {
	width: 90rem;
	left: 50%;
	transform: translate(-50%,0);
}
.brxe-popup-18379.brx-popup.hide {
	transform: translate(-50%,2rem);
}
.brxe-popup-18379 .brx-popup-content {
	width: fit-content;
	background: transparent;
	background-color: rgba(0,0,0,0);
    margin: 0 0 0 auto;
}
.floating-notice--list-item {
	display: list-item!important;
}
.floating-notice--text a {
	color: var(--primary-hover);
}
.floating-notice--text a:hover {
	color: var(--primary);
}

/* General */
*,
html,
body {
  	-webkit-tap-highlight-color: transparent;
}
html {
	scrollbar-gutter: stable; 
	scrollbar-color: var(--primary) transparent;
	scrollbar-width: thin;
}
.brx-body {
	min-height: 100dvh;
}

/* Focus */
:focus-visible,
input:focus-visible,
.edd-stripe-card-element.StripeElement.StripeElement--focus,
.edd-stripe-card-item .card-address-fields input:focus-visible,
.edd-stripe-card-item .card-address-fields select:focus-visible,
.card-expiration-fields select:focus-visible {
  	box-shadow: 0 0 0 0.25rem rgba(0, 127, 255, 0.3);
	border-color: var(--primary)!important;
  	border-radius: var(--border-radius-medium);
}
input:not([type="checkbox"],
[type="radio"]),
input[type="search"] {
  -webkit-appearance: none;
  appearance: none;
  height: 3rem;
}
#edd_checkout_form_wrap input[type=checkbox] {
  -webkit-appearance: none;
  appearance: none;
}
/* Gradient Text */
.gradient-text,
#edd_checkout_form_wrap legend,
#edd-stripe-manage-cards legend,
.checkout-form-wrapper h3,
.account-wrapper .tab-pane h4 {
  background-image: linear-gradient(to right,var(--primary),var(--primary-hover));
  background-size: cover;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-right: .25rem;
}
/* Highlight */
::-moz-selection {
  color: var(--bg-light);
  background: var(--primary-hover);
}
::selection {
  color: var(--bg-light);
  background: var(--primary-hover);
}
/* Full Height */
.full-height {
  height: 100vh;
  height: calc(var(--vh, 1vh) * 100);
}
/* Buttons */
.btn,
.ltd--card__btn.shortcode-btn-wrapper.edd-primary-btn .edd-add-to-cart,
.ltd--card__btn.shortcode-btn-wrapper.edd-secondary-btn .edd-add-to-cart {
  	width: 100%;
	white-space: nowrap;
}
.nude-btn,
.account-motion--download-btn button {
	background-color: transparent!important;
	border-color: transparent!important;
}
.edd-submit:hover {
    transform: translateY(0);
}
.btn.preview-btn {
	border: 0!important;
}
.btn svg {
	margin-top: -0.15rem;
}
/* Lists */
.changelog-block ul,
.account-wrapper--content-wrapper ul:not(.options-wrapper),
.license-wrapper ul,
.single-blog--content ul,
.floating-notice--list {
  	padding-left: 1rem;
	list-style-type: circle;
}
.floating-notice--list {
	padding-left: 1.5rem;
}
.changelog-block ul {
	margin: 1rem 0 .5rem;
}
.changelog-middle-h3,
h4.changelog-middle-h4 {
	margin-top: 1rem;
}
h4.changelog-middle-h4 {
	font-size: 1rem;
	font-weight: 500;
}
.single-blog--content ul {
  	margin-bottom: 1.5rem;
}
.single-blog--content li {
	margin-bottom: 1rem;
}
li::marker {
  	color: var(--primary);
}
.component-family--list-wrapper-home,
.layouts-wrapper,
.component-family--list-wrapper,
.layout-list-wrapper,
.motion-type--list,
.pricing-component-card--wrapper,
.pricing-layout-card--wrapper,
.faq-wrapper,
.changelog-wrapper,
.component-archive--wrapper,
.search-results-wrapper,
.header--menu-list,
.header--mobile-menu-list {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
dd {
	margin: 0;
}
/* Link Wrapper */
#brxe-imsoxh::after, /* Pop up */
.bricks-search-overlay .close::after,
.components-card a::after,
.layouts-card a::after,
.pricing-component-card--title a::after,
.component-family--card-title a::after,
.search-results-card--title a::after,
.blog-card--title a::after,
.account-link-icon--link::after,
.hero-subheading--link::after,
.floating-menu--link::after {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
}
/* Link Colours */
.layouts-list .edd-submit.button,
.edd-submit.button,
.edd-submit.button.gray,
.edd-submit.button:visited,
.account-motion--download-btn button {
  color: var(--primary);
}
a:hover,
.layouts-list .edd-submit.button:hover,
.edd-submit.button:hover,
.edd-submit.button.gray:hover,
.edd-submit.button:visited:hover,
#edd_checkout_form_wrap .edd-privacy-policy-agreement a:hover,
.account-motion--download-btn button:hover  {
  color: var(--primary-hover);
}
/* Scrollbar */
.floating-menu--wrapper::-webkit-scrollbar {
  display: none;
}
.floating-menu--wrapper {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

/* Blur */
.floating-notice--main,
.nav-menu .bricks-mobile-menu-overlay,
.bricks-search-overlay.show {
  -webkit-backdrop-filter: blur(8px);
  		  backdrop-filter: blur(8px);
}

/* Pointer Events */
.bg-img,
.blog-card--tags a {
	pointer-events: none;
}

/* Skip Links */
.skip-link,
.skip-link:hover {
	color: var(--heading-light);
	font-size: 0.9rem;
    font-weight: 500;
	background: var(--bg-ultra-dark);
	border-radius: var(--border-radius-primary);
	top: 1rem;
	left: 5%;
	transform: translateY(-200%);
}

/* Filter */
.search-filter--select {
	background-position: calc(100% - 8px) calc(50% + 2px), calc(100% - 16px) calc(50% + 2px);
}

/* Slider */
.slider i {
	font-weight: 700;
}

/* Family Nav */
.fam-nav--list__text {
	inset: 0;
}

/* Header */
#brx-header {
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 2;
}
.nav-menu {
  display: flex;
}
/* Menu Icon */
.nav-menu .bricks-mobile-menu-toggle {
  z-index: 9999;
}
/* Overlay */
.nav-menu .bricks-mobile-menu-overlay,
.bricks-search-overlay.show {
  background-color: rgba(0, 0, 0, 0.5);
}
.nav-menu.show-mobile-menu .bricks-mobile-menu-overlay {
  z-index: 99;
}

/* New Menu - 1.8 */
/* Menu Wrapper */
.header--mobile-menu[aria-hidden="false"] .header--mobile-menu-wrapper {
	box-shadow: -.25rem 0 1rem -.25rem rgba(0,0,0,.3);
}
/* Menu Links */
.header--menu-link[aria-current="page"],
.header--mobile-menu__link[aria-current="page"] {
	color: var(--primary-hover);
	pointer-events: none;
}
.header--menu-link[aria-current="page"]:hover,
.header--mobile-menu__link[aria-current="page"]:hover {
	background-color: transparent;
	cursor: default;
}
/* Overlay */
.header--mobile-menu__overlay {
	-webkit-backdrop-filter: blur(8px);
  			backdrop-filter: blur(8px);
}

/* Mobile Menu */
.nav-menu .bricks-mobile-menu-wrapper {
	padding: 4rem 0;
}
.nav-menu .bricks-mobile-menu-wrapper::after {
	content: "";
	background-image: url(/wp-content/uploads/2022/12/bricks-library-icon-logo.svg);
    background-size: 2rem;
    position: absolute;
    top: 1rem;
    left: 5%;
    width: 2rem;
    height: 2rem;
}
.nav-menu ul,
.nav-menu li.menu-login {
	padding: 2rem 0 0;
	border-top: 1px solid var(--bricks-border-color);
}
.nav-menu li:not(.menu-login,.menu-cta) {
	width: 90%;
	margin: 0 auto;
}
/* Login & CTA */
.nav-menu li.menu-login {
	padding-top: 1rem;
	margin-top: 2rem;
}
.nav-menu li.menu-login a,
.nav-menu li.menu-cta a {
	text-align: center;
	width: 90%;
    padding: 0.7rem 1.4rem;
    margin: 1rem 5% 0;
    border-radius: var(--border-radius-primary);
}
.nav-menu li.menu-login a {
	color: var(--border-dark)!important;
	border: 1px solid var(--border-dark);
	opacity: .75;
}
.nav-menu li.menu-cta a {
	color: var(--white)!important;
	background-color: var(--primary);
	border: 1px solid var(--primary);
}
.nav-menu li.menu-login:hover a {
	opacity: 1;
}
.nav-menu li.menu-cta:hover a {
	background-color: var(--primary-hover);
	border: 1px solid var(--primary-hover);
}
/* Links */
.nav-menu.brxe-nav-menu .bricks-nav-menu a,
.footer-col--link {
  display: flex;
  gap: 0.2rem;
}
/* Current */
.nav-menu li.current-menu-item a {
	pointer-events: none;
}

/* Login/Account Tooltip */
[data-balloon-pos=bottom]:after {
    color: var(--white)!important;
	font-weight: 500!important;
	background-color: var(--heading-dark)!important;
}
[data-balloon-pos=bottom]:before {
	border-bottom-color: var(--heading-dark)!important;
}

/* Search */
.bricks-search-overlay {
  padding: 0 5%;
  transform: scale(1);
  z-index: 9999;
}
.bricks-search-overlay .close,
.bricks-search-overlay .bricks-search-inner h4 {
  font-size: 0;
}
.bricks-search-overlay .close {
  position: static;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
}
.bricks-search-overlay .bricks-search-inner {
  max-width: 25rem;
  height: fit-content;
  top: 8rem;
  margin: 0 auto;
  opacity: 0;
  z-index: 2;
}
.bricks-search-overlay.show .bricks-search-inner {
  top: 6rem;
  opacity: 1;
}
/* Field */
.bricks-search-overlay .bricks-search-form input[type="search"] {
  max-width: 25rem;
}
.bricks-search-overlay .bricks-search-form::after,
.bricks-search-form::after {
  content: "";
  background: url(/wp-content/uploads/2022/12/search-icon.svg);
  background-repeat: no-repeat;
  width: 1.9rem;
  height: 1.9rem;
  position: absolute;
  top: 50%;
  right: 0.5rem;
  transform: translateY(-50%);
  cursor: default;
  pointer-events: none;
}
.bricks-search-overlay .bricks-search-form input[type="search"],
.bricks-search-form input[type="search"] {
  text-align: left;
  font-size: 1rem;
  color: var(--text-dark);
  padding: 0 3rem 0 1.2rem;
}
/* Search Results */
.search-results-card--cat a {
  color: var(--text-dark);
}

/* Home Page */
.hero-img {
  -webkit-animation: belt 100s linear infinite;
  animation: belt 100s linear infinite;
}
.component-family--more-btn-wrapper::after {
  content: "";
  background-image: linear-gradient(rgba(255, 255, 255, 0), #fff);
  position: absolute;
  bottom: 1.2rem;
  left: 0;
  width: 100%;
  height: 15rem;
  z-index: -1;
}

/* Layout Cards */
.layouts-card--text p {
	font-size: 1rem;
    line-height: 1.2;
}

/* Pricing Cards */
.all-access-card--price span {
  font-size: 2.4rem;
}
.sub-cards--price span {
  font-size: 1.6rem;
}

/* EDD Shortcode - Purchase Button */
.shortcode-btn-wrapper {
	width: auto;
}
.edd-submit {
	font-size: 1.1rem;
}
.shortcode-btn-wrapper.edd-primary-btn .edd-add-to-cart,
.shortcode-btn-wrapper.edd-secondary-btn .edd-add-to-cart,
.shortcode-btn-wrapper.edd-addon-btn .edd-add-to-cart,
.shortcode-btn-wrapper .edd_go_to_checkout {
	width: auto;
	color: var(--white);
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.5;
	background-color: var(--primary);
	letter-spacing: .5px;
	padding: .7rem 1.4rem;
	border: 1px solid var(--primary);
    border-radius: var(--border-radius-primary);
}
.shortcode-btn-wrapper.edd-secondary-btn .edd-add-to-cart,
.shortcode-btn-wrapper.edd-addon-btn .edd-add-to-cart {
	color: var(--border-dark);
	background-color: transparent;
	width: 11.5rem;
	border: 1px solid var(--border-dark);
	opacity: .75;
}
.shortcode-btn-wrapper.edd-primary-btn:hover .edd-add-to-cart,
.shortcode-btn-wrapper:hover .edd_go_to_checkout {
	background-color: var(--primary-hover);
	border: 1px solid var(--primary-hover);
}
.shortcode-btn-wrapper.edd-secondary-btn:hover .edd-add-to-cart,
.shortcode-btn-wrapper.edd-addon-btn:hover .edd-add-to-cart {
	opacity: 1;
}
.all-access-card .shortcode-btn-wrapper .edd-add-to-cart-label::after,
.all-access-card .shortcode-btn-wrapper .edd_go_to_checkout::after {
	content: "\e628";
	font-family: themify;
	font-size: .8rem;
	font-weight: 700;
	margin-left: .5rem;
}

/* Lifetime page / LTD page */
.strikethrough-price {
	font-size: 1rem;
	position: relative;
	opacity: .5;
}
.strikethrough-price::after {
	content: "";
	background-color: var(--primary);
	width: 110%;
	height: 2px;
	position: absolute;
	top: 50%;
	left: -5%;
	transform: translateY(-50%) rotate(-5deg);
}

/* NEW CARDS */
.ltd--card__price span {
	font-weight: 400;
}

/* Pricing Page */
.faq-wrapper {
  column-count: 1;
}
.faq-wrapper .faq-card {
  break-inside: avoid-column;
  margin-bottom: 1rem;
}
.edd-addon-btn .edd-loading,
.edd-secondary-btn .edd-loading {
	border: .2em solid rgba(19,47,76,.3);
    border-left-color: var(--heading-dark);
}

/* Account Page */
.account-wrapper {
  gap: 1.5rem;
}
.account-wrapper .tab-title {
  width: 100%;
  margin-bottom: 0.5rem;
}
.account-wrapper .tab-title:last-of-type {
  margin-bottom: 0;
}
.account-wrapper.brxe-tabs.horizontal .tab-title {
  border-left: 1px solid var(--border-light) !important;
}
.account-wrapper.brxe-tabs.horizontal .tab-title.brx-open {
  border-left: 1px solid var(--primary) !important;
}
.account-wrapper .tab-pane:not(.account-wrapper--pane) p {
  margin-bottom: 1rem;
}
.account-wrapper .tab-pane h4 {
	font-size: 1.6rem;
  	margin: 2rem 0 1rem;
}
.account-wrapper .tab-pane h4:first-child {
	margin-top: 0;
}
.account-wrapper .tab-pane h5 {
	font-size: 1.2rem;
  	margin: 1rem 0;
}
/* Layouts List */
.account-wrapper .layouts-list ul {
  padding: 0;
}
.account-wrapper .layouts-list li {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.account-wrapper .layouts-list a {
  font-size: 1.1rem;
}
.account-wrapper .layouts-list a:hover {
  transform: 0;
}
/* Images */
.account-img--wrapper {
	width: fit-content;
}
/* Edit Payment */
#edd-stripe-manage-cards {
	margin-top: 2rem;
}
.card-update-form .card-address-fields p {
	margin-bottom: 1rem;
}
.card-update-form .card-address-fields p:nth-child(even) {
	margin-right: 0;
}
.card-update-form .card-address-fields p:not(odd) {
	margin-right: 2%;
}
#edd-stripe-manage-cards fieldset {
	margin: 0;
	border: 1px solid var(--border-light);
    border-radius: var(--border-radius-primary);
}
#edd-stripe-manage-cards legend {
	font-weight: 600;
}
#edd-stripe-manage-cards .edd-stripe-card-item {
	padding: 0!important;
	border: 0!important;
}
input.edd-stripe-add-new,
.edd-stripe-card-item .card-update-form input[type=submit] {
	font-weight: 500;
	width: auto!important;
	border: 0;
}
.edd-stripe-card-item .card-update-form input[type=submit] {
	margin-right: .5rem;
}
.edd-stripe-card-item .card-update-form .card-address-fields input,
.edd-stripe-card-item .card-update-form .card-address-fields select {
	width: 100%;
	border-radius: var(--border-radius-primary)
}
.edd-stripe-card-item .card-update-form .card-expiration-fields select.edd-select-small {
	width: auto;
}
.card-update-form p {
	width: 100%;
	float: left;
}
.card-expiration-fields span,
.card-expiration-fields select {
	float: left;
}
.card-expiration-fields span {
	margin: .75rem .75rem 0 .75rem;
}

/* Checkout Page */
.TermsText {
	display: none;
}
#edd_checkout_wrap {
  display: flex;
  flex-direction: column;
}
.edd_empty_cart,
.empty-cart-btn {
	margin: 0 auto;
}
.empty-cart-btn {
  width: fit-content;
}

/* EDD Form */
#edd_checkout_wrap table,
table#edd_subscription_receipt {
	border-collapse: collapse;
    border-spacing: 0;
}
/* Form Head / Fieldsets */
#edd_checkout_cart .edd_cart_header_row th,
#edd_checkout_cart td,
#edd_checkout_form_wrap #edd_show_discount,
#edd_checkout_form_wrap .edd-cart-adjustment,
#edd_checkout_cart .edd_cart_header_row th
#edd_checkout_cart td,
#edd_checkout_form_wrap fieldset,
#edd_checkout_form_wrap #edd_final_total_wrap,
#edd_checkout_cart td, #edd_checkout_cart th,
#edd-stripe-manage-cards fieldset {
    padding: 1rem .8rem;
}
#edd_checkout_cart td,
#edd_checkout_cart th,
#edd_checkout_form_wrap #edd_show_discount,
#edd_checkout_form_wrap #edd_final_total_wrap,
.edd-privacy-policy-agreement a,
#edd_checkout_form_wrap .edd-privacy-policy-agreement a,
.edd-stripe-card-item .card-update-form label {
	color: var(--text-dark);
}
.edd_cart_header_row th {
	line-height: 1.2;
}
#edd_checkout_wrap p.eddr-cart-item-notice em {
	font-style: normal;
	line-height: 1.2;
}
/* Remove */
a.edd_cart_remove_item_btn {
	position: relative;
	color: transparent;
}
a.edd_cart_remove_item_btn::after {
	content: "";
	display: block;
	background-image: url(/wp-content/uploads/2023/03/remove-icon.svg);
	width: 1.6rem;
	height: 1.6rem;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: .3;
}
a.edd_cart_remove_item_btn:hover::after {
	opacity: .7;
}
/* Amount */
#edd_checkout_wrap .edd_cart_amount {
	color: var(--primary);
}
/* Discount */
#edd_checkout_form_wrap #edd_show_discount,
.edd-discount-code-field-wrap {
    display: flex;
    flex-direction: column;
}
#edd_checkout_form_wrap #edd_show_discount {
    border-radius: .5rem;
}
.edd-discount-code-field-wrap {
	gap: .5rem
}
.edd_discount_link {
	font-size: .9rem;
}
/* Card Icons */
#edd_checkout_form_wrap .edd-payment-icons {
	margin-bottom: 1rem;
}
#edd_checkout_form_wrap .edd-payment-icons .payment-icon {
    width: 2rem;
    height: 1.4rem;
}
/* Fieldsets */
#edd_checkout_form_wrap .edd-cart-adjustment,
#edd_checkout_form_wrap fieldset,
#edd_checkout_form_wrap #edd_final_total_wrap {
	border-radius: .8rem;
}
/* Legends */
#edd_checkout_form_wrap legend,
#edd-stripe-manage-cards legend {
	float: left;
}
/* Labels */
#edd_checkout_form_wrap label,
.edd_form label {
	font-weight: 500;
	margin-bottom: 0;
}
#edd_checkout_form_wrap label {
	margin-bottom: .5rem;
}
/* Descriptions / Radio Input */
#edd_checkout_form_wrap span.edd-description,
#edd_checkout_form_wrap input[type=radio] {
    display: none;
}
/* Fields */
#edd_checkout_form_wrap input.edd-input, #edd_checkout_form_wrap select.edd-select, #edd_profile_editor_form input, #edd_profile_editor_form select, .edd-stripe-card-element.StripeElement, .edd-stripe-card-item .card-address-fields input, .edd-stripe-card-item .card-address-fields select, .card-expiration-fields select, #edd-stripe-add-new-card input:not(.edd-stripe-add-new), #edd-stripe-add-new-card select, input.edd-stripe-add-new {
    font-family: 'Bricks Library',helvetica,arial,sans-serif;
    line-height: 1;
    width: 100%;
	min-height: 3rem;
	max-height: 3rem;
    padding: .8rem 1rem;
}
/* Payment Options */
#edd_checkout_form_wrap #edd-payment-mode-wrap label {
    width: 100%;
	font-size: 1rem;
	text-align: center;
	height: 3rem;
    padding: 1rem 1rem .75rem;
    border: 1px solid var(--border-light);
    border-radius: .5rem;
    cursor: pointer;
    margin-right: 0;
}
#edd_profile_editor_form p,
#edd_checkout_form_wrap #edd-payment-mode-wrap label#edd-gateway-option-stripe-prb,
#edd_checkout_form_wrap #edd-payment-mode-wrap label#edd-gateway-option-stripe {
    margin-bottom: 1rem;
}
/* Selected */
#edd_checkout_form_wrap #edd-payment-mode-wrap label.edd-gateway-option-selected {
    color: var(--white);
    background-color: var(--primary);
    border: 1px solid var(--primary);
    cursor: default;
}
/* Padlock */
#edd_checkout_form_wrap fieldset#edd_cc_fields legend {
	margin-bottom: 0;
}
#edd_secure_site_wrapper {
	margin-bottom: 1rem;
}
#edd_secure_site_wrapper span {
	font-size: .8rem;
	font-weight: 400;
}
#edd_secure_site_wrapper span:not(.padlock) {
	display: inline-block;
	padding-top: .25rem;
}
#edd_secure_site_wrapper .edd-icon {
	height: .8rem;
}
/* Sections */
#edd-email-wrap,
#edd-card-name-wrap,
#edd-card-country-wrap,
.edd-privacy-policy-agreement,
#edd_checkout_form_wrap #edd_final_total_wrap {
	margin-bottom: 1rem;
}
/* Terms & Conditions */
.edd-privacy-policy-agreement {
	display: flex;
	margin-left: 1px;
}
#edd_checkout_form_wrap .edd-privacy-policy-agreement label {
	font-weight: 400;
	margin-bottom: 0;
}
/* Totals */
#edd_checkout_form_wrap #edd_final_total_wrap {
    display: flex;
    justify-content: space-between;
}
/* Checkout Button */
#edd_checkout_form_wrap #edd_purchase_submit {
	margin-bottom: 0;
}
#edd-purchase-button {
	font-size: 1rem;
	font-weight: 500;
    line-height: 1.5;
	padding: .7rem 1.4rem;
	border-color: var(--primary);
	border-radius: var(--border-radius-primary);
}
#edd_checkout_wrap .edd_clearfix:after {
	display: none;
}
/* Alerts */
.edd-alert {
    color: var(--text-dark);
	background-color: var(--bg-light);
	width: 100%;
    float: left;
	margin: .5rem 0!important;
    border-color: var(--border-light);
	border-radius: .5rem;
}

/* Confirmation Page */
.checkout-form-wrapper {
	position: relative;
}
.checkout-form-wrapper .brxe-shortcode {
	overflow-x: auto;
}
table#edd_purchase_receipt {
	margin-bottom: 2rem;
}
table#edd_subscription_receipt {
	margin: 1rem 0 2rem;
}
table#edd_subscription_receipt,
table#edd_subscription_receipt th,
table#edd_subscription_receipt td {
  	border: 1px solid var(--bricks-border-color);
}
table#edd_subscription_receipt th,
table#edd_subscription_receipt td {
  	white-space: nowrap;
	padding: 1rem;
}

/* Request Page */
.request-form li {
	display: flex;
	align-items: center;
    gap: 0.5rem;
}
.request-form .form-group input {
	margin: 0;
}
.request-form .form-group .options-wrapper input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	width: 1rem;
	height: 1rem;
	padding: 0;
	border: 0;
}
.request-form label {
  font-size: 1rem;
  text-transform: capitalize;
}
.request-form textarea,
.support-form textarea {
	min-height: 150px;
	height: 150px;
  	max-height: 200px;
  	resize: vertical;
}
.request-form .submit-button-wrapper {
  width: 100%;
}
.request-form .bricks-button i,
.support-form .bricks-button i {
  font-size: .8rem;
}
.support-form .form-group:nth-last-child(2)>label {
	display: none;
}

/* Components Page */
/* Float Menu */
.floating-menu {
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
}
.floating-menu::before,
.floating-menu::after {
  content: "";
  position: absolute;
  width: 1rem;
  top: 2px;
  height: 3.5rem;
  pointer-events: none;
  z-index: 1;
}
.floating-menu::before {
  left: 0;
  -webkit-background: linear-gradient(
    to right,
    var(--white),
    rgba(255, 255, 255, 0.15)
  );
  background: linear-gradient(
    to right,
    var(--white),
    rgba(255, 255, 255, 0.15)
  );
}
.floating-menu::after {
  width: 2rem;
  right: 0;
  -webkit-background: linear-gradient(
    to left,
    var(--white),
    rgba(255, 255, 255, 0.15)
  );
  background: linear-gradient(to left, var(--white), rgba(255, 255, 255, 0.15));
}
/* Card */
.component-family--card::before,
.motion-type--wrapper::before {
  content: "";
  background-color: rgba(0, 89, 178, 0.1);
  position: absolute;
  top: -0.5rem;
  right: -0.5rem;
  bottom: -0.5rem;
  left: -0.5rem;
  border-radius: var(--border-radius-medium);
  opacity: 0;
}
.component-family--card:hover::before,
.motion-type--wrapper:hover::before {
  opacity: 1;
}

/* Component Archive Page */
.archive-card--copy-btn {
	font-size: 1rem;
    font-weight: 500;
	color: var(--primary);
	background-color: transparent;
    display: flex;
    gap: .4rem;
}
.archive-card--copy-btn:hover {
	color: var(--primary-hover);
}
.archive-card--copy-btn::after {
	content: "";
	background-image: url(/wp-content/uploads/2025/07/copy-primary.svg);
	background-size: 1rem;
	width: 1rem;
	height: 1rem;
}

/* Layouts Page */
.bl-desktop-first {
	font-size: 0.8rem;
	color: var(--border-dark);
}
.layout-card.brxe-block:last-child,
.archive-card.brxe-block:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 0;
}
.layout-card--btn-wrapper .bricks-button.bricks-background-light.preview-btn {
	padding: .7rem 0;
	border: 0;
}
.layout-card--btn-wrapper .bricks-button.bricks-background-light.preview-btn i {
	display: none;
}

/* Motion Page */
.motion-type--wrapper:hover a {
	color: var(--heading-dark);
}
.motion-type--wrapper a::after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.motion-type--wrapper .btn {
	pointer-events: none;
}
.motion-type--wrapper .btn i {
	margin-top: -.2rem;
}

/* Archive Page */
.archive-breadcrumbs {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0 .5rem;
  line-height: 1;
}
.archive-breadcrumbs a {
  color: var(--heading-dark);
  opacity: 0.75;
}
.archive-breadcrumbs a:hover {
  opacity: 1;
}
.rank-math-breadcrumb .separator,
.separator {
  margin: 0 0.5rem;
  position: relative;
  color: transparent;
}
.rank-math-breadcrumb .separator::after,
.separator::after {
  content: "";
  background-image: url(/wp-content/uploads/2022/12/chevron-down-icon.svg);
  background-size: 0.8rem;
  width: 0.8rem;
  height: 0.8rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-90deg);
  opacity: 0.5;
}

/* EDD / Forms */
.edd_form fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
.edd_form legend {
  display: none;
}
/* Labels */
.edd_form label {
  color: var(--text-dark);
}
/* Fields */
.edd_form p:not(:last-of-type) {
  margin-bottom: 0.5rem;
}
.edd_form .edd-input,
input[type="checkbox"],
select {
  border-color: var(--border-light);
  border-radius: var(--border-radius-primary);
}
select {
  position: relative;
  background-image: url(/wp-content/uploads/2022/12/chevron-down-icon.svg);
  background-size: 1.6rem;
  height: 2.9rem;
}
/* Remember Me */
.edd_form .edd-login-remember label {
  display: flex;
  gap: 0.5rem;
  font-size: 1rem;
}
.edd_form input[type="checkbox"] {
  position: relative;
  top: 0.25rem;
  width: 1rem;
  height: 1rem;
  padding: 0;
  border-radius: var(--border-radius-small);
  cursor: pointer;
}
/* Button */
.edd_form [type="submit"].edd-submit,
input.edd-stripe-add-new,
.edd-stripe-card-item .card-update-form input[type=submit] {
  color: var(--white);
  background-color: var(--primary);
  width: 100%;
  padding: 0.7rem 1.4rem;
  border-color: var(--primary);
  border-radius: var(--border-radius-primary);
}
.edd_form [type="submit"].edd-submit:hover,
.edd_form [type="submit"].edd-submit:active,
.edd_form [type="submit"].edd-submit:focus,
input.edd-stripe-add-new:hover,
.edd-stripe-card-item .card-update-form input[type=submit]:hover {
  background-color: var(--primary-hover);
  border-color: var(--primary-hover);
  transform: translate(0);
  box-shadow: none;
  outline: 0;
  outline-offset: 0;
}
.edd-submit.button,
.edd-submit.button.gray,
.edd-submit.button:hover,
.edd-submit.button:visited,
.edd-submit.button:active,
.edd-submit.button:focus:not(:focus-visible) {
  background: none;
  transform: translate(0);
  box-shadow: none;
  border: 0;
  outline: 0;
  outline-offset: 0;
}
/* Account Page Button */
#edd_profile_submit_wrap [type="submit"].edd-submit {
  width: 100%;
  margin-top: 1rem;
}
/* Lost Password */
.edd_form .edd-lost-password {
  margin-top: 1rem;
}
.edd_form .edd-lost-password a {
  color: var(--text-dark);
  font-size: 1rem;
  opacity: 0.7;
}
.edd_form .edd-lost-password a:hover {
  opacity: 1;
}
/* Checkboxes */
input#rememberme {
	visibility: hidden;
}
input[type="checkbox"],
input#rememberme {
  position: relative;
  cursor: pointer;
  margin-right: 0;
  -moz-appearance:initial
}
input[type="checkbox"]:not(:checked):before,
input[type="checkbox"]:checked:before,
input#rememberme:not(:checked):before,
input#rememberme:checked:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  width: 1rem;
  height: 1rem;
  background-color: var(--white);
  border: 1px solid var(--border-light);
  border-radius: var(--border-radius-small);
  visibility: visible;
}
input[type="checkbox"]:not(:checked):after,
input[type="checkbox"]:checked:after,
input#rememberme:not(:checked):after,
input#rememberme:checked:after {
  content: "";
  position: absolute;
  top: 0;
  left: -1px;
  background-color: var(--primary-light);
  display: block;
  height: 1rem;
  width: 1rem;
  border-color: var(--border-light);
  border-radius: var(--border-radius-small);
  visibility: visible;
}
input#rememberme:not(:checked):before,
input#rememberme:checked:before,
input#rememberme:not(:checked):after,
input#rememberme:checked:after {
  top: -1px;
}
input[type="checkbox"]:not(:checked):after,
input#rememberme:not(:checked):after {
  opacity: 0;
}
input[type="checkbox"]:checked:before,
input#rememberme:checked:before {
  border-color: var(--primary-light);
}
input[type="checkbox"]:checked:after,
input#rememberme:checked:after {
  opacity: 1;
}

/* Blog */
.blog-tag-filter--cloud-link,
.blog-card--tags a {
	color: var(--text-dark);
	font-weight: 500;
	background-color: var(--bg-light);
	padding: .5rem .75rem .4rem;
	border: 1px solid var(--bricks-border-color);
	border-radius: var(--border-radius-large);
}
.blog-tag-filter--cloud-link:hover {
	color: var(--primary);
}
/* Card */
.blog-card--tags a {
	background-color: var(--bg-medium);
	border-color: var(--bg-medium);
}
.blog-card--title a {
	line-height: 0;
}
.blog-card--excerpt::after {
	content: "...";
}

/* Single Blog */
.single-blog--back-btn i {
	font-weight: 700;
}
.single-blog--back-btn:hover i {
	color: var(--primary-hover);
}
/* Post Content */
.single-blog--content p:not(:last-child) {
	margin-bottom: 1.5rem;
}
/* Columns */
.wp-block-columns.is-layout-flex {
	gap: 1.5rem;
}
/* Rounded */
.single-blog--content img,
.single-blog--content figure.is-type-video,
.single-blog--content .wp-block-code {
	border-radius: var(--border-radius-primary);
	overflow: hidden;
}
/* Video */
figure.is-type-video {
	margin: 2rem 0;
}
/* Code block */
pre.wp-block-code {
	background-color: var(--text-dark);
    color: var(--white);
    padding: .75rem 1rem;
	margin: 1.5rem 0;
}
.wp-block-code code {
	font-size: .9rem;
}
/* Image */
.single-blog--content img {
	width: 100%;
}
figcaption {
	color: var(--text-dark);
}
/* Social Sharing */
.single-blog--social-sharing [data-balloon]:not([data-balloon=""]):after,
.single-blog--social-sharing [data-balloon]:not([data-balloon=""]):before {
	display: none;
}
.brxe-post-sharing svg {
	fill: none;
	stroke-width: 1.5;
}
/* Blog CTA */
.blog-cta::before {
	z-index: 1;
}

/* Footer */
#sub-form .submit-button-wrapper {
  width: 100%;
}

/********** Responsive **********/
/* Tablet portrait */
@media (min-width: 600px) {
	/* Mobile Menu */
	.nav-menu .bricks-mobile-menu-wrapper {
		padding: 4.5rem 0;
	}
	.nav-menu .bricks-mobile-menu-wrapper::after {
		top: 1.5rem;
	}
  /* Buttons */
  .btn {
    width: fit-content;
  }
  /* Search */
  .bricks-search-overlay .bricks-search-inner {
    top: 10rem;
  }
  .bricks-search-overlay.show .bricks-search-inner {
    top: 8rem;
  }
  /* Subscribe Form */
  #sub-form {
    flex-wrap: nowrap;
    gap: 1rem;
  }
  #sub-form .form-group {
    width: 25rem;
  }
  #sub-form .submit-button-wrapper {
    width: fit-content;
  }
  /* Pricing Page */
  .faq-wrapper {
    column-count: 2;
  }
  /* h2 Wrappers */
  .license-wrapper h2,
  .privacy-wrapper h2 {
    font-size: 1.6rem;
  }
  .single-blog--title {
    font-size: 2.5rem;
  }
  /* Request Page */
  .request-form .form-group:nth-child(-n + 2) {
    width: 48%;
  }
  .request-form .form-group:first-child {
    margin-right: 1.5rem;
  }
  .request-form .options-wrapper {
    display: flex;
	flex-wrap: wrap;
    gap: 0.8rem;
  }
  .request-form .submit-button-wrapper {
    width: auto;
  }
	/* Checkout Page */
	#edd_checkout_form_wrap #edd_show_discount,
	.edd-discount-code-field-wrap {
		flex-direction: row;
    	justify-content: space-between;
		gap: 1rem;
	}
	#edd_checkout_form_wrap #edd_show_discount {
		align-items: center;
	}
	#edd_checkout_form_wrap #edd_show_discount a {
		line-height: 1;
	}
	#edd_checkout_form_wrap .edd-cart-adjustment .edd-apply-discount.edd-submit {
		max-width: 9rem;
	}
	#edd-payment-mode-wrap {
		display: inline-flex;
	}
	#edd_checkout_form_wrap #edd-payment-mode-wrap label,
	#edd-purchase-button {
		width: auto;
		white-space: nowrap;
		min-width: 9rem;
	}
	#edd-purchase-button {
		width: 10rem;
	}
	#edd_checkout_form_wrap #edd-payment-mode-wrap label#edd-gateway-option-stripe-prb,
	#edd_checkout_form_wrap #edd-payment-mode-wrap label#edd-gateway-option-stripe {
		margin: 0 1rem 0 0;
	}
	#edd_checkout_wrap p:not(#edd_final_total_wrap,#edd_show_discount,.eddr-cart-item-notice,.edd-cart-adjustment,.edd-alert),
	#edd_profile_editor_form p:not(#edd_profile_submit_wrap),
	#edd-stripe-card-element-wrapper,
	.card-address-fields p,
	#edd-recurring-form p,
	#edd-stripe-add-new-card p {
		width: 49%;
		float: left;
		margin-bottom: 0;
	}
	#edd_profile_editor_form p:not(#edd_profile_submit_wrap) {
		margin-bottom: 1rem;
	}
	#edd_checkout_wrap p:not(#edd_final_total_wrap,:last-child),
	#edd_profile_editor_form p:nth-child(even),
	.card-address-fields p:not(:last-child),
	#edd-recurring-form p:not(:last-child),
	#edd-stripe-add-new-card p:not(:last-child) {
		margin-right: 2%;
	}
	#edd_checkout_wrap p#edd_show_discount {
		margin: 0;
	}
	#edd-purchase-button {
		float: right;
	}
	/* Account Page */
	#edd_profile_submit_wrap [type="submit"].edd-submit {
		width: 9rem;
		float: right;
	}
}

/* Tablet landscape */
@media (min-width: 801px) {
  /* Motion Section */
  .motion-img-wrapper::after {
    content: "";
    background-image: linear-gradient(280deg, #0d1f35, rgba(13, 31, 53, 0));
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
  }
  .motion-img::before,
  .motion-img::after {
    content: "";
    background-image: linear-gradient(#0d1f35, rgba(13, 31, 53, 0));
    width: 100%;
    height: 10rem;
    position: absolute;
    top: 1.5rem;
    right: 0;
    pointer-events: none;
    z-index: 1;
  }
  .motion-img::after {
    background-image: linear-gradient(rgba(13, 31, 53, 0), #0d1f35);
    top: auto;
    bottom: 1.5rem;
  }
  /* Pricing Page */
  .faq-wrapper {
    column-count: 3;
  }
  /* Account Page */
  .account-wrapper {
    flex-direction: row;
  }
  .account-wrapper .tab-menu {
    display: block;
    max-width: 20%;
  }
}

/* Laptop */
@media (min-width: 1025px) {
  /* Menu */
  .nav-menu.brxe-nav-menu .bricks-nav-menu li.current-menu-item a:hover {
    background-color: transparent;
    cursor: default;
  }
	.nav-menu ul {
		padding: 0;
    	border-top: hidden;
		gap: .5rem;
	}
	/* Login Icon */
	.nav-menu--cta-wrapper a:not(.bricks-button) /* Safari */ {
		height: 1.9rem;
	}
  /* Links */
  .nav-menu .menu-login,
  .nav-menu .menu-cta {
    display: none;
  }
	/* Motion New */
	.nav-menu.brxe-nav-menu .bricks-nav-menu a span {
	  color: var(--primary);
	}
	.nav-menu.brxe-nav-menu .bricks-nav-menu a span {
	  position: relative;
	  top: -.4rem;
	}
	.nav-menu.brxe-nav-menu .bricks-nav-menu li.new-motion a {
	  padding-right: .5rem;
	}
	.nav-menu .new-motion a span {
		right: 0;
	}
  /* Account */
  .account-wrapper .tab-title.brx-open {
    cursor: default;
  }
	/* Motion Page */
	.motion-type--wrapper .btn {
		transform: translateY(.5rem);
		will-change: transform;
		opacity: 0;
		transition-delay: 0s;
	}
	.motion-type--wrapper:hover .btn {
		transform: translateY(0);
		opacity: 1;
		transition-delay: .2s;
	}
	/* Search Page */
	.bricks-search-form {
	  max-width: 25rem;
	}
}